<form [formGroup]="houseForm" class="house_form">
    <h1 mat-dialog-title>
      Новий будинок
    </h1>
    <div mat-dialog-content class="house_form_content">
      <mat-form-field class="form_field">
          <input matInput type="text" placeholder="Адерса" formControlName="house" [errorStateMatcher]="inputErrorStateMatcher">
          <mat-hint>
            Введіть адресу будинку
          </mat-hint>
          <mat-error *ngIf="houseForm.get('house').hasError('required')">
            Поле 'адреса будинку' <strong>обов'язкове</strong>
          </mat-error>
      </mat-form-field>
    </div>
    <div mat-dialog-actions>
      <button mat-button mat-raised-button color="primary" (click)="submit()">Додати</button>
      <button mat-button mat-raised-button (click)="close()">Відмінити</button>
    </div>
  </form>
